Subject: Re: bug#58070: [PATCH 0/1] Add tamil99 input method

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Sep 2022 13:13:03 +0300

> Cc: Arun Isaac <[email-masked]>
> From: Arun Isaac <[email-masked]>
> Date: Sun, 25 Sep 2022 15:30:20 +0530
> 
> This patch adds the tamil99 input method to Emacs.

Thanks!

> This is my first contribution to Emacs, and I believe I need to assign
> copyright to the FSF. May we get started with copyright assignment? I
> have assigned copyright for other GNU projects before, but not for
> Emacs.

Yes, I've sent the assignment request form off-list.